/*!*****************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./node_modules/sass-resources-loader/lib/loader.js??ruleSet[1].rules[0].use[3]!./template-parts/post-item/post-item.scss ***!
  \*****************************************************************************************************************************************************************************************************************/
.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 48px;
  border-radius: 32px;
  text-transform: uppercase;
  padding: 0 48px;
  letter-spacing: 0.5px;
  font-weight: 500;
  padding-bottom: 3px;
  text-align: center;
  white-space: nowrap; }
  @media (max-width: 1366px) {
    .btn {
      font-size: 14px; } }
  .btn svg {
    margin-left: 8px; }
    .btn svg path {
      transition: 0.4s ease-in-out; }
  .btn.btn-border-black {
    border: 1px solid #0d0d0d;
    color: #0d0d0d;
    transition: 0.4s ease-in-out; }
    .btn.btn-border-black svg path {
      stroke: #0d0d0d; }
    .btn.btn-border-black:hover {
      border-color: #ee8663;
      color: #ee8663; }
      .btn.btn-border-black:hover svg path {
        stroke: #ee8663; }
  .btn.btn-primary {
    color: #fff;
    background-color: #ee8663;
    border: 2px solid #ee8663;
    transition: 0.4s ease-in-out; }
    .btn.btn-primary:hover {
      background-color: transparent;
      color: #ee8663; }
      .btn.btn-primary:hover svg path {
        stroke: #ee8663; }

.post-item-featured-image-wrapper {
  height: 312px;
  width: 100%;
  overflow: hidden;
  border-radius: 12px;
  margin-bottom: 20px;
  position: relative; }

.post-item-featured-image {
  background-size: cover;
  background-position: center;
  position: absolute;
  inset: 0;
  transition: 0.4s ease-in-out; }
  .post-item-featured-image:hover {
    transform: scale(1.05); }

.post-item-title {
  font-size: 24px;
  line-height: 32px;
  letter-spacing: -0.1px;
  font-weight: 600;
  color: #0d0d0d;
  text-align: left;
  margin-bottom: 20px;
  transition: 0.4s ease-in-out; }
  .post-item-title a {
    color: inherit; }
  .post-item-title:hover {
    color: #ee8663; }

.post-item-meta {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.1px;
  color: #666;
  white-space: nowrap; }

.post-item-excerpt {
  margin-top: 20px; }
  .post-item-excerpt p {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.1px;
    color: #262626; }

